@font-face {
  font-family: 'Source';
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/source-extralight.woff2") format("woff2"), url("../fonts/source-extralight.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 200;
  font-style: italic;
  src: url("../fonts/source-extralightitalic.woff2") format("woff2"), url("../fonts/source-extralightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/source-light.woff2") format("woff2"), url("../fonts/source-light.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/source-lightitalic.woff2") format("woff2"), url("../fonts/source-lightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/source-regular.woff2") format("woff2"), url("../fonts/source-regular.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/source-italic.woff2") format("woff2"), url("../fonts/source-italic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/source-semibold.woff2") format("woff2"), url("../fonts/source-semibold.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/source-bold.woff2") format("woff2"), url("../fonts/source-bold.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/source-bolditalic.woff2") format("woff2"), url("../fonts/source-bolditalic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/source-black.woff2") format("woff2"), url("../fonts/source-black.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 900;
  font-style: italic;
  src: url("../fonts/source-blackitalic.woff2") format("woff2"), url("../fonts/source-blackitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/sourceserif-extralight.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 200;
  font-style: italic;
  src: url("../fonts/sourceserif-extralightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/sourceserif-light.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/sourceserif-lightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/sourceserif-regular.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/sourceserif-italic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/sourceserif-semibold.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/sourceserif-bold.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/sourceserif-bolditalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/sourceserif-black.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 900;
  font-style: italic;
  src: url("../fonts/sourceserif-blackitalic.woff") format("woff"); }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; }

*, *:before, *:after {
  box-sizing: border-box; }

.clearfix:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

.ui-widget {
  outline: none; }

.ui-selectmenu-button:focus {
  outline: none; }

.inactive {
  pointer-events: none;
  opacity: 0.5; }

.invisible {
  visibility: hidden; }

html {
  font-size: 16px; }

body {
  background-color: white;
  color: black;
  font-family: "Source", "Helvetica Neue", Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Source Serif", "Georgia", "Times New Roman", Times, serif; }

img {
  border: 0; }

.yellowfill {
  background: #ebb206; }

.yellowtext {
  color: #ebb206; }

.redfill {
  background: #930303; }

.redtext {
  color: #930303; }

.pinkfill {
  background: #f77; }

.pinktext {
  color: #f77; }

.greyfill {
  background: #aaa; }

.greytext {
  color: #aaa; }

.dgreyfill {
  background: #444; }

.dgreytext {
  color: #444; }

#cover {
  position: absolute;
  z-index: 10000;
  width: 100%;
  height: 10000%;
  background: #ebb206; }
  #cover span {
    width: 100%;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-size: 2.5em;
    font-weight: 100;
    position: absolute;
    top: 200px; }

.pagescroll {
  position: fixed;
  z-index: 5;
  bottom: 28px;
  left: 10px;
  font-size: 0.8em;
  line-height: 1em; }

#pagescroll1:after {
  content: '';
  border-style: solid;
  border-width: 16px 16px 16px 16px;
  border-color: #000 transparent  transparent  transparent;
  display: inline-block;
  margin-top: -5px;
  margin-left: 5px; }

#pagescroll2:before {
  content: '';
  border-style: solid;
  border-width: 16px 16px 16px 16px;
  border-color: transparent  transparent #000  transparent;
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 5px; }

#header {
  background-image: url("../img/banner.jpg");
  color: #fff;
  padding: 0 1em;
  margin-bottom: 2em; }
  #header .projecttitle {
    font-family: 'Source Serif';
    font-size: 1.7em;
    margin-bottom: 0.3em;
    padding-top: 0.8em;
    font-weight: bold; }
    @media (min-width: 600px) {
      #header .projecttitle {
        font-size: 2em; } }
  #header .intro {
    font-family: 'Source Serif';
    font-size: 1.1em;
    margin-bottom: 0.75em; }
    @media (min-width: 600px) {
      #header .intro {
        font-size: 1.2em; } }
  #header .credits {
    text-transform: uppercase;
    font-size: 0.8em;
    padding-bottom: 0.8em; }
    #header .credits span {
      font-weight: 100; }

#simulationcontainer {
  position: fixed;
  padding: 10px 0px 0px 10px; }
  #simulationcontainer #simulationcontrol {
    position: absolute;
    z-index: 3; }
    #simulationcontainer #simulationcontrol .instruction {
      line-height: 1em;
      padding: 10px 0px 5px 0px;
      color: #222;
      font-weight: bold; }
    #simulationcontainer #simulationcontrol #controlbuttons {
      width: 240px;
      background: #fff; }
      #simulationcontainer #simulationcontrol #controlbuttons .button {
        text-align: center;
        float: left;
        width: 240px;
        padding: 5px;
        background: #777;
        color: #fff; }
        html.has-mouse #simulationcontainer #simulationcontrol #controlbuttons .button:hover {
          background: #000;
          color: #fff; }
    #simulationcontainer #simulationcontrol #simsettings {
      background: #fff; }
      #simulationcontainer #simulationcontrol #simsettings fieldset {
        border: 0; }
    #simulationcontainer #simulationcontrol #slidercontainer #sliderbackground {
      width: 70px;
      background: #fff;
      padding-bottom: 15px; }
    #simulationcontainer #simulationcontrol #slidercontainer #slider {
      margin-left: 8px;
      height: 170px;
      width: 10px;
      background: #ebb206;
      border: 1px solid #fff; }
      #simulationcontainer #simulationcontrol #slidercontainer #slider .ui-slider-range {
        background: #aaa; }
      #simulationcontainer #simulationcontrol #slidercontainer #slider .ui-slider-handle {
        width: 16px;
        height: 12px;
        margin-top: 2px;
        background: #222;
        border: none;
        outline: none;
        cursor: pointer; }
      #simulationcontainer #simulationcontrol #slidercontainer #slider .handle-text {
        position: absolute;
        top: -0.25em;
        left: 20px;
        text-decoration: none;
        font-size: 1.2em;
        color: #222; }
  #simulationcontainer #simcanvas {
    position: absolute;
    z-index: 1;
    pointer-events: none; }
  #simulationcontainer #simcanvasoverlay {
    position: absolute;
    z-index: 2;
    pointer-events: none; }
    #simulationcontainer #simcanvasoverlay .axislabel1 {
      fill: #222;
      font-size: 1.2em; }
    #simulationcontainer #simcanvasoverlay .axis path {
      fill: none;
      stroke: #222; }
    #simulationcontainer #simcanvasoverlay .axis line {
      fill: none;
      stroke: #222; }
    #simulationcontainer #simcanvasoverlay .line {
      fill: none;
      stroke-width: 2px; }
    #simulationcontainer #simcanvasoverlay .line1 {
      stroke: #930303; }
    #simulationcontainer #simcanvasoverlay .line2 {
      stroke: #f77; }
    #simulationcontainer #simcanvasoverlay .counter {
      font-size: 0.9em; }
    #simulationcontainer #simcanvasoverlay .personlabel, #simulationcontainer #simcanvasoverlay .zieklabel {
      font-size: 1.2em; }
      @media (min-width: 600px) {
        #simulationcontainer #simcanvasoverlay .personlabel, #simulationcontainer #simcanvasoverlay .zieklabel {
          font-size: 1.4em; } }
  #simulationcontainer .message {
    position: absolute;
    z-index: 4;
    width: 300px;
    padding: 10px;
    background: #000;
    border: 4px solid #fff;
    box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    font-size: 1.4em;
    text-transform: uppercase; }
    #simulationcontainer .message span {
      text-transform: lowercase;
      font-size: 0.75em; }
  #simulationcontainer #simlegend {
    width: 97%;
    position: fixed;
    z-index: 6;
    bottom: 5px;
    line-height: 0.8em;
    background: #777;
    padding: 3px 8px;
    line-height: 1.05em; }
    #simulationcontainer #simlegend .legend {
      float: left; }
    #simulationcontainer #simlegend .legendcircle {
      display: inline-block;
      width: 0.7em;
      height: 0.7em;
      border-radius: 50%;
      margin-left: 1em;
      margin-right: 0.25em;
      border: 2px solid #fff; }
    #simulationcontainer #simlegend .legendtext {
      font-size: 0.9em;
      color: #fff;
      font-weight: 100; }
  #simulationcontainer #stepstart {
    position: fixed;
    z-index: 5;
    width: 130px;
    padding: 0.5em;
    background: #000;
    box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    font-size: 1.3em; }
    @media (min-width: 600px) {
      #simulationcontainer #stepstart {
        width: 160px;
        font-size: 1.5em; } }
    html.has-mouse #simulationcontainer #stepstart:hover {
      background: #444;
      box-shadow: none; }

#textcontainer {
  width: 600px;
  max-width: 85%;
  padding-top: 10px;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  margin: 0 auto;
  pointer-events: none; }
  #textcontainer .transparent {
    width: 100%;
    height: 130vh; }
  #textcontainer .text {
    width: 100%;
    padding: 1em 1em 1em 1.5em;
    background: #fff;
    color: #222;
    text-align: center;
    font-size: 1.1em;
    border: 1px solid #000;
    box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.6); }
    @media (min-width: 600px) {
      #textcontainer .text {
        font-size: 1.2em; } }
    #textcontainer .text .steptitle {
      color: #000;
      font-size: 1.2em;
      font-weight: bold;
      margin-top: 0.8em;
      margin-bottom: 0.5em;
      text-align: left; }
      @media (min-width: 500px) {
        #textcontainer .text .steptitle {
          text-align: center; } }
      @media (min-width: 600px) {
        #textcontainer .text .steptitle {
          font-size: 1.4em; } }
    #textcontainer .text .steptext {
      text-align: left; }
    #textcontainer .text .paragraphtitle {
      font-weight: bold; }
  #textcontainer #step1 {
    padding: 0; }
    #textcontainer #step1 .steptext {
      padding: 0em 1em 0em 1.5em; }
  #textcontainer .legendref {
    display: inline-block; }
    #textcontainer .legendref .refcircle {
      display: inline-block;
      width: 0.7em;
      height: 0.7em;
      border-radius: 50%;
      margin-left: 0.1em;
      margin-right: 0.3em; }
  #textcontainer .scroll {
    margin-top: 2em;
    font-size: 0.8em; }
    #textcontainer .scroll:after {
      content: '';
      border-style: solid;
      border-width: 16px 16px 16px 16px;
      border-color: #000 transparent  transparent  transparent;
      display: inline-block;
      margin-top: 5px; }

iframe {
  pointer-events: all; }

.graphtitle {
  margin: 1.5em 0em 1em 0em;
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase; }

.articlerefs {
  pointer-events: all; }
  .articlerefs a {
    font-family: 'Source Serif';
    text-decoration: none;
    font-variant: small-caps;
    font-size: 1.1em;
    line-height: 1em; }
    @media (min-width: 600px) {
      .articlerefs a {
        font-size: 1.3em; } }
    html.has-mouse .articlerefs a:hover {
      color: #930303; }

.explanationtitle {
  font-weight: bold;
  font-size: 1.1em;
  margin-top: 0.8em;
  margin-bottom: 1em;
  text-align: left; }
  @media (min-width: 500px) {
    .explanationtitle {
      text-align: center; } }

.explanation {
  font-size: 0.9em;
  margin-bottom: 1.5em;
  text-align: left; }

#step7 ul {
  margin-top: 0.7em;
  font-size: 0.9em;
  line-height: 1em;
  text-align: left;
  padding: 0em 1em;
  padding-bottom: 1em; }
  #step7 ul li {
    margin-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em; }
  @media (min-width: 600px) {
    #step7 ul {
      margin-left: 2em; } }

#step7 .tablehead {
  font-size: 0.9em;
  margin-bottom: 1em;
  text-align: center; }

#step7 table {
  text-align: left;
  border-collapse: collapse;
  width: 90%;
  margin-left: 5%;
  padding: 8px;
  margin-bottom: 5em;
  font-size: 0.85em; }
  #step7 table th {
    font-weight: normal;
    padding-bottom: 0.5em; }
  #step7 table td {
    font-weight: 100; }
  @media (min-width: 600px) {
    #step7 table {
      width: 70%;
      margin-left: 15%; } }

a {
  color: #222; }

#promo {
  margin-bottom: 50px;
  text-align: center;
  pointer-events: all; }
  #promo #logo {
    width: 180px;
    display: inline-block;
    opacity: 1;
    margin-bottom: 5px; }

#socialshare {
  display: inline-block;
  margin-left: 40px; }
  #socialshare .socialshare {
    display: inline-block;
    margin-left: 10px; }
    #socialshare .socialshare img {
      width: 32px;
      opacity: 1; }
      html.has-mouse #socialshare .socialshare img:hover {
        opacity: 1; }
